<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Man Without Fear</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Man-Without-Fear-2019-5-of-5/digital-comic/728901</Web>
  <Volume>2019</Volume>
  <Summary>Daredevil is gone, but Hell’s Kitchen is still a place of heroes and villains. A mysterious Guardian Devil will learn what it means to live in a world without a Daredevil. And without a Daredevil to protect it, has hell come for his city? Who is The Man Without Fear?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB728901], [RELDATE:2019-01-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
